If you are not on our WordPress managed plan, we recommend that you update your version immediately. Read more...


WordPress 4.7 has been downloaded over 10 million times since its release on December 6, 2016 and we are pleased to announce the immediate availability of WordPress 4.7.1. This is a security release for all previous versions and we strongly encourage you to update your sites immediately.

WordPress versions 4.7 and earlier are affected by eight security issues:

  1. Remote code execution (RCE) in PHPMailer – No specific issue appears to affect WordPress or any of the major plugins we investigated but,...

Read more @ https://wordpress.org/news/2017/01/wordpress-4-7-1-security-and-maintenance-release/



Tuesday, January 10, 2017







« Back